/*------------------------------------------------*/
/*                                                */
/* CSS STYLESHEET FOR DLI.MT.GOV                  */
/* Created by Jeff Straw 8/13/2014                */
/* jstraw@mt.gov                                  */
/*                                                */
/*------------------------------------------------*/

@charset "UTF-8";
html{
	height: 100% !important;
}

body{
  height: 100% !important;
  font-size: 14px !important;
}

#page-content, #page-content p, #dnn_ctr11524_ContentPane{
    font-size: 14px !important;
	line-height:20px !important;
}

#page-content ul li, #dnn_ctr11524_ContentPane ul li{
	font-size:14px !important;
}

#page-content a:link, #page-content a:visited, #page-content a:hover, #left-col a:link, #left-col a:visited, #left-col a:hover{
	color:#0077D2;
}

#left-col, left-col p, #dnn_ctr11525_ContentPane{
	font-size: 14px !important;
}

#right-col, right-col p, #dnn_ctr11523_ContentPane{
	font-size: 14px !important;
}

small{
	font-size:12px !important;
}

table, li, address{
	font-size: 14px !important;
}

/*------------------------------------------------*/
/* BUTTON STYLES STYLES                           */
/*------------------------------------------------*/

#page-content .btn{
	/*color:#fff !important;*/
}

/*------------------------------------------------*/
/* HOME PAGE ANNOUNCEMENT STYLES                  */
/*------------------------------------------------*/

ul.dli-announcements{
	font-size:14px;
	margin-left:0px;
	padding-left:0px;
}

ul.dli-announcements li{
	list-style-type:none;
	border-bottom: 1px solid #CCC;
	padding: 10px 0px;
	margin-bottom: 0px;
}

/*------------------------------------------------*/
/* HOME PAGE NEWS LIST STYLES                     */
/*------------------------------------------------*/

.dli-news{
	border-bottom:1px solid #ccc;
	padding-bottom:7px;
}

.dli-news h5{
	font-weight:bold;
	margin-bottom:0px;
}

.dli-news h5 a{
	color:#444 !important;
	font-weight:600;
}

.dli-news h5 a:hover{
	text-decoration:none;
	color:#666 !important;
}

/*------------------------------------------------*/
/* NEWS PAGE NEWS LIST STYLES                     */
/*------------------------------------------------*/

.dli-news h4{
	margin-bottom:5px;
}

.dli-news h4 a{
	color:#444 !important;
}

.dli-news h4 a:hover{
	text-decoration:none;
	color:#666 !important;
}

/*------------------------------------------------*/
/* DLI CONTAINER STYLES                           */
/*------------------------------------------------*/

#dli-container {
    margin-top: 60px;
   /* background-color:rgba(255, 255, 255, 0.96) !important; */
	background-color:#FFF !important;
	padding-bottom:25px;

}

/*------------------------------------------------*/
/* DLI HEADER STYLES                              */
/*------------------------------------------------*/

#dli-header{
	height:auto;
	margin-top:-10px;
	padding:9px 0px 9px 5px;
	border-bottom:1px solid grey;
	background-color:#fff;
	-webkit-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 4px 6px 0px rgba(0,0,0,0.6);
	box-shadow: 0 4px 6px 0px rgba(0,0,0,0.6);
	z-index:1001;
}

#dli-logo{
	padding:0px 0px 0px 8px;
}

#dli-logo img{
	height:50px;
}

#dli-social{
	text-align:right !important;
}

#dli-social ul{
	margin:5px 0px 0px 0px;
	padding:0px;
}

#dli-social ul li{
	display:inline;
	list-style-type:none;
	margin-right:15px;
}

#dli-social ul li a:hover{
	text-decoration:none;
}

#dli-social ul li:last-child{
	margin-right:-10px;
}

/*------------------------------------------------*/
/* DLI HOME BANNER STYLES                          */
/*------------------------------------------------*/

#dli-home-banner{
	margin:0px -15px 0px -15px;
	background-color:#fff;
	height:164px;
	z-index:1000;
	background-image: url('img/pam_bgheader.png');
	background-repeat:no-repeat;
	background-position:left;
	-webkit-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.45);
	box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.45);	
}

#oah-home-banner{
	background-image:url('img/oah-bg.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#erd-home-banner{
	background-image:url('/Portals/54/Images/erd-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#bsd-home-banner{
	background-image:url('/Portals/53/images/bsd-header.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#uid-home-banner{
	background-image:url('/Portals/55/images/UI_header.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#wsd-home-banner{
	background-image:url('/Portals/56/images/wsd-header.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#about-js-banner{
	background-color:#fff;
	min-height:105px;
	padding:0px 15px 0px 15px;
}

#js-logo img{
	margin-top:20px;
	max-width:270px;
}

#vet-services-banner{
	background-image:url('/Portals/56/images/veteranservices-banner.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#vet-services-logo img{
	margin-top:20px;
}

#job-services-banner{
	background-image:url('/Portals/56/images/JobServices/jobservice-banner-bg.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#msec-banner{
	background-image:url('/Portals/56/images/msec-background.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#jsec-banner{
	background-image:url('/Portals/56/images/jsec-background.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#wioa-banner{
	background-image:url('');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#swib-banner {
	background-image:url('');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:150px;
	padding:0px 15px 0px 15px;
}

#swib-intro {
	padding-top:20px;
}

#job-services-logo img{
	margin-top:20px;
}

#anaconda-js-banner{
	background-image:url('/Portals/56/images/JobServices/anaconda-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#billings-js-banner{
	background-image:url('/Portals/56/images/JobServices/billings-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#bozeman-js-banner{
	background-image:url('/Portals/56/images/JobServices/bozeman-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#butte-js-banner{
	background-image:url('/Portals/56/images/JobServices/butte-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#cutbank-js-banner{
	background-image:url('/Portals/56/images/JobServices/cutbank-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#dillon-js-banner{
	background-image:url('/Portals/56/images/JobServices/dillon-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#glasgow-js-banner{
	background-image:url('/Portals/56/images/JobServices/glasgow-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#glendive-js-banner{
	background-image:url('/Portals/56/images/JobServices/glendive-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#greatfalls-js-banner{
	background-image:url('/Portals/56/images/JobServices/greatfalls-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#hamilton-js-banner{
	background-image:url('/Portals/56/images/JobServices/hamilton-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#havre-js-banner{
	background-image:url('/Portals/56/images/JobServices/havre-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#helena-js-banner{
	background-image:url('/Portals/56/images/JobServices/helena-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#kalispell-js-banner{
	background-image:url('/Portals/56/images/JobServices/kalispell-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#lewistown-js-banner{
	background-image:url('/Portals/56/images/JobServices/lewistown-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#livingston-js-banner{
	background-image:url('/Portals/56/images/JobServices/livingston-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#milescity-js-banner{
	background-image:url('/Portals/56/images/JobServices/milescity-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#missoula-js-banner{
	background-image:url('/Portals/56/images/JobServices/missoula-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#polson-js-banner{
	background-image:url('/Portals/56/images/JobServices/polson-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#sidney-js-banner{
	background-image:url('/Portals/56/images/JobServices/sidney-banner.png');
	background-repeat:no-repeat;
	background-position:left center;
	-webkit-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	-moz-box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	box-shadow:inset 0 4px 6px 0px rgba(0,0,0,0.4);
	background-color:#fff;
	min-height:164px;
	padding:0px 15px 0px 15px;
}

#home-banner ul{
	margin:0px;
	padding:0px;
}

#home-banner ul li{
	list-style-type:none;
	float:left;
}

#rights-wrapper{
	margin-top:10px;
}

#rights-wrapper h3{
	color: #414141;
}

.rights-link{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow:  0px 0px 3px 1px #999;
	-moz-box-shadow:  0px 0px 3px 1px #999;
    box-shadow:  0px 0px 3px 1px #999;
	background: #1360a9; /* Old browsers */
	background: -moz-linear-gradient(top, #1360a9 0%, #003565 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1360a9), color-stop(100%,#003565)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1360a9 0%,#003565 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1360a9 0%,#003565 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1360a9 0%,#003565 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1360a9 0%,#003565 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1360a9', endColorstr='#003565',GradientType=0 ); /* IE6-9 */
}

.rights-link > h4{
	padding: 10px 0px 12px 12px;
	margin:0px;
}

.rights-link > h4 > a{
	color: #e5e5e5 !important;
}

.rights-link > h4 > a:hover{
	color:#fff !important;
	text-decoration:none !important;
}

.banner-info{
	margin:16px 0px 0px 0px;
	padding:0px;
}

.banner-info h3{
	font-size:22px;
	border-bottom:1px solid #666;
	padding:0px 0px 0px 0px;
	margin:0px 0px 3px 0px;
}

.banner-info h6{
	margin:5px 0px 6px 0px;
	font-size:16px;
}

.banner-info p{
	line-height:15px;

}

/*------------------------------------------------*/
/* DLI BREADCRUMB STYLES                          */
/*------------------------------------------------*/

#dli-breadcrumb{
	padding-top:5px;
	height:30px !important;
	background-color: #434343;
	color:#fff !important;
	-webkit-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);
}

#dli-breadcrumb a{
	color:#fff;
}

#dli-breadcrumb a:hover {
    text-decoration: none;
}

/*------------------------------------------------*/
/* ADMIN LINKS MENU STYLES                          */
/*------------------------------------------------*/

#admin-links{
	border-bottom: 1px solid #9c9c9c;
	background-color: #06437a;
	-webkit-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0 4px 6px 0px rgba(0,0,0,0.3);	
}

#admin-links ul{
	padding:0px;
	margin:0px;	
}

.nav-pills > li {
  float: left;
}

.nav-pills > li:nth-child(1) a{
	padding-left:0px;
}

.nav-pills > li > a {
	font-size:15px;
  	border-radius: 0px;
  	color: #fff;
}

.nav-pills > li > a:hover{
	background-color:transparent !important;
	color: #aeaeae;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #aeaeae !important;
  background-color: transparent !important;
}

/*------------------------------------------------*/
/* HOME PAGE HEADING STYLES                       */
/*------------------------------------------------*/

h1, h2, h3, h4, h5{
	/*color: #0072C6 !important;*/
	color: #444 !important;
}

.homepage-heading{
	border-bottom: 1px solid #666;
	margin-top:15px !important;
	margin-left:0px !important;
	margin-right:0px !important;
}

.homepage-heading > div{
	padding:0px !important;
	margin:0px !important;
}

.homepage-heading .btn{
	margin:5px 0px 5px 0px;
	color:#999 !important;
	border:1px solid #ccc;
}

.homepage-heading .btn:hover{
	border:1px solid #666;
	color:#333 !important;
}

.homepage h3, .homepage-heading h3{
	margin-top:3px !important;;
}

.homepage h3 a, .homepage h3 a:visited{
	color:#444 !important;
}

.homepage h3 a:hover{
	text-decoration:none;
}

/*------------------------------------------------*/
/* HOME PAGE PUBLICATION STYLES                   */
/*------------------------------------------------*/

.pub-item{
	padding:0px !important;
	margin:10px 0px 0px 0px !important;
}

.pub-link h5{
	margin:0px;
}

.pub-link h5 a{
	color:#444 !important;
	font-weight:600;
}

.pub-link h5 a:hover{
	text-decoration:none;
	color: #666 !important;
}

/*------------------------------------------------*/
/* HEARINGS HOME PAGE STYLES                      */
/*------------------------------------------------*/

.hr-cal-links ul{
	margin-left:0px;
	padding-left:0px;
}

.hr-cal-links ul li{
	list-style-type:none;
	font-size:14px;
	padding-bottom:5px;
}

.hr-cal-links ul li a{
	color: #264C7E;
}

#csd-home-forms > ul > li{
	list-style-type:none;
	display:block;
}

.hearings-forms h5{
	font-weight:normal;
	font-size:15px;
	display:block;
}

.hearings-forms h5 a{
	cursor:pointer;
	color:#264C7E;
}

.hearings-forms > ul{
	display:none;
	margin-left:0px;
	padding-left:20px;
}

.hearings-forms > ul > li{
	font-size:14px;
	list-style-type:none;
	display:inline;
	margin-right:15px;
}

.hearings-forms ul li a{
	color:#fff !important;
	background-color:#264C7E;
	padding:5px 8px 5px 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.hearings-resource-links ul li{
	font-size:14px;
	list-style-type:none;
	display:block;
}

.hearings-forms ul li a, .hearings-resource-links ul li a{
	color: #264C7E;
}

/*------------------------------------------------*/
/* DLI FOOTER STYLES                          */
/*------------------------------------------------*/

#dli-footer{
	border-top:1px solid #b6b6b6;
	font-size: .9em;
	padding:15px 0px 15px 0px;
	margin-top:20px;
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(255,255,255,0.79) 21%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(21%,rgba(255,255,255,0.79)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,0.79) 21%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,0.79) 21%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,0.79) 21%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(255,255,255,0.79) 21%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#dli-footer ul{
	margin:0px;
	padding:0px;
}

#dli-footer ul li{
	list-style-type:none; 
	margin:0px 0px 0px 0px;
	border-bottom: 1px solid #ccc;
	padding:5px 0px 5px 0px;
	font-size: 12px !important;
}

#dli-footer ul li:hover{
	border-bottom: 1px solid #878787;
}

#dli-footer ul li:first-child{
	padding:0px 0px 5px 0px;
}

#dli-footer ul li:last-child{
	border-bottom: 0px solid #ccc;
}

#dli-footer ul li a{
	color:#878787;
}

#dli-footer ul li a:hover{
	text-decoration:none;
	color:#333;
}

#dli-footer h1, #dli-footer h2, #dli-footer h3, #dli-footer h4{
	border-bottom:1px solid #777;
	display:block;
}

#contact{
	color:#878787;
}

#contact ul{
	margin-left:0px;
}

#contact ul li{
	border-bottom:1px solid #878787;
}

#contact ul li:hover{
	border-bottom:1px solid #878787;
}

#contact ul li:last-child:hover{
	border-bottom:0px solid #878787;
}

#division-links{
	border-top:1px solid #b6b6b6;
	padding:20px 0px 0px 0px;
	margin-top:30px;
	color:#878787;
}

#sub-footer{
	border-top:1px solid #b6b6b6;
	color:#878787;
	height:30px;
}

#sub-footer p{
	margin:15px 0px -15px 0px;
}

/*------------------------------------------------*/
/* JOB LIST STYLES                          */
/*------------------------------------------------*/

.job-info-heading{
	background-color: #ddd;
	border-radius: 4px 4px 0 0;
	margin:0px 0px 0px 0px !important;
}

.job-info-container{
	background-color:#fff;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin: 0px 0px 20px 0px !important;
	padding:15px 0px 5px 0px;
}

.job-info-container a{
	color: #0077d2 !important;
}

div[id*="jobItems"] {
    padding:0px;
    width:100% !important;
}

#JobsCategoryItems{
	width:100% !important;
}

.posted-date{
	padding-top:3px;
}

.item-posted-date{
	padding-bottom:5px;
}
/*------------------------------------------------*/
/* BOOTSTRAP TAB STYLES                           */
/*------------------------------------------------*/

.nav-tabs {
	border-bottom: 1px solid #dddddd;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	line-height: 1.428571429  !important;
	border-left:1px solid #ddd  !important;
	border-right:1px solid #ddd  !important;
	border-top:1px solid #ddd  !important;
	border-bottom:1px solid #ddd  !important;
	margin-right:2px  !important;
	border-radius: 4px 4px 0 0  !important;
	color:#666 !important;
	background-color: #f6f6f6  !important;
	font-weight:500  !important;
}

.nav-tabs > li > a:hover {
	border-left:1px solid #ddd  !important;
	border-right:1px solid #ddd  !important;
	border-top:1px solid #ddd  !important;
	color: #454545  !important;
	background-color:#fff  !important;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #333 !important;
	cursor: default;
	background-color: #fff !important;
	border-bottom-color: transparent !important;
}

.tab-content{
	background-color:#fff  !important;
	padding:15px;
	border-left:1px solid #ddd  !important;
	border-right:1px solid #ddd  !important;
	border-bottom:1px solid #ddd  !important;
}

/*------------------------------------------------*/
/* PAGE LIST BY CATEGORY STYLES                   */
/*------------------------------------------------*/

.category-page-list-item{
	border-bottom:1px solid #ddd;
	padding:10px 0px 3px 0px;
	width:100% !important;
}

.category-page-list-item h4{
	margin:0px 0px 7px 0px;
}

.category-page-list-item > h4 > a{
	color:#444 !important;
}

.category-page-list-item > h4 > a:hover{
	text-decoration:none;
	color:#666 !important;
}

.category-page-list-item a{
	color: #0077d2 !important;
}

.category-page-list-item > p{
	margin-left:15px;
}

/*------------------------------------------------*/
/* HEARINGS FORMS STYLES                   */
/*------------------------------------------------*/

#csd-home-forms > ul > li{
	list-style-type:none;
	display:block;
}

.hearings-forms h5{
	font-weight:normal;
	font-size:15px;
	display:block;
}

.hearings-forms h5 a{
	cursor:pointer;
	color:#264C7E;
}

.hearings-forms > ul{
	display:none;
	margin-left:0px;
	padding-left:20px;
}

.hearings-forms > ul > li{
	font-size:14px;
	list-style-type:none;
	display:inline;
	margin-right:15px;
}

.hearings-forms ul li a{
	color:#fff !important;
	background-color:#264C7E;
	padding:5px 8px 5px 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.hearings-resource-links ul li{
	font-size:14px;
	list-style-type:none;
	display:block;
}

.hearings-forms ul li a, .hearings-resource-links ul li a{
	color: #264C7E;
}

.plus-icon{
	background-image:url('/Portals/57/images/plus-icon.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;	
}

.minus-icon{
	background-image:url('/Portals/57/images/minus-icon.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
}

/*------------------------------------------------*/
/* MEDIA QUERY STYLES                          */
/*------------------------------------------------*/

/*@media(min-width:1280px){
		
}

@media(min-width:768px){

}

@media screen and (min-width:992px){

}*/

@media screen and (max-width:992px){/*/\/\/ Large Tablet \/\/\/*/
	
	/*/\/\/\/\/ Home page banner - mobile \/\/\*/
	#dli-home-banner, #bozeman-js-banner{
		background-image:none;
	}
	
	#rights-wrapper{
		margin-top:-10px;
	}
	.rights-link{
		margin-bottom:10px;
	}
	
	/*/\/\/\/\/ Admin Links - mobile \/\/\*/
	.nav-pills > li:nth-child(1) a{
		padding-left:15px;
	}

}

@media screen and (min-width:1200px){
    
	#dli-logo{
		float: left;
	}
	#dli-search{
		float: right;
	}

}

@media screen and (max-width:768px){
    
	body{
		padding-top:0px;
	}
	
	#dli-logo{
		text-align:center;
	}
	
	#dli-search{
		text-align:center;
		margin-top:10px;
	}
	
}

/*@media only screen and (max-width:480px){

}

@media only screen and (max-width:768px){
	
}

@media only screen and (min-width:768px){

}*/


/*------------------------------------------------*/
/* DNN ADMIN MENU STYLES                          */
/*------------------------------------------------*/

#ControlBar{
    height: 54px !important;
}

/*------------------------------------------------*/
/* MT.GOV TEMPLATE FIXES FOR BOOTSTRAP            */
/*------------------------------------------------*/

#template-header-nav{
	margin:0px 25px 0px 0px !important;
}

#template-header-nav li a, #template-footer li a{
	font-size:13px !important;
}

#template-header{
	height: auto !important;
}

#template-footer-wrapper{
    /*position: absolute;
    bottom: 0px;*/ 
    width: 100%; 
}

#template-footer{
    margin-bottom: -15px !important;
    height:65px !important;
}

/*------------------------------------------------*/
/* NEWS PAGE NEWS LIST STYLES                     */
/*------------------------------------------------*/

ul.right-links{
	margin-left:0px;
	padding-left:0px;
}

ul.right-links li{
	list-style-type:none;
	font-size:15px;
	margin-top:5px;
}

ul.right-links li a{
	color:#1A4277 !important;
}

ul.right-links li a:hover{
	text-decoration:underline;
	color:#1A4277 !important;
}

/*------------------------------------------------*/
/* HOME PAGE EVENT LIST STYLES                   */
/*------------------------------------------------*/

.dli-events h5{
	margin-bottom:2px;
}

.dli-events h5 a{
	color:#444 !important;
	cursor:pointer;
}

.dli-events h5 a:hover{
	text-decoration:none;
	color:#666 !important;
	
}

.event-date{
	color:#666;
}

/*------------------------------------------------*/
/* EVENT PAGE EVENT LIST STYLES                   */
/*------------------------------------------------*/

.cal-item{
	width:100% !important;;
}

.events-heading{
	background-color: #e4e4e4;
	border-radius: 4px 4px 0 0;
	text-decoration:none;
	width:100%;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.events-heading h4{
	color:#444;
	padding:0px;
}

.events-heading h4 a{
	color:#444 !important;
}


.events-heading h4 a:hover{
	color:#666 !important;
	text-decoration:none;
}

.dli-category-eventinfo{
	background-color:#fff;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	width:100%;
	margin: 0px 15px 20px 15px !important;
	padding:15px 15px 5px 15px;
}

.dli-category-eventinfo > p > span > a, .dli-category-eventinfo > p > a{
	color: #0077d2 !important;
}

.hearng-item{
	margin-left:0px;
	margin-right:0px;
}

/*------------------------------------------------*/
/* OAH FORM AND LIST MODULE TABLE STYLES          */
/*------------------------------------------------*/

table.dnnFormItem thead{
	background-color:#E4E4E4;
}

#dnn_ctr11780_Default_List_cmdSearch, #dnn_ctr11780_Default_List_cmdSearch a{
	color:#fff !important;
}

.oah-paging{
	font-size:14px !important;
}

/*------------------------------------------------*/
/* MODAL WINDOW STYLES                            */
/*------------------------------------------------*/

.modal-header{
	background-color:#E4E4E4;
}

.modal-footer{
	background-color:#E4E4E4;
}

/*------------------------------------------------*/
/* SITE BOX SEARCH STYLES                         */
/*------------------------------------------------*/

#search-wrapper{
	margin: 5px 0px 0px 0px;
	height:40px;
	width:100% !important;
	background-color:#fff;
	border: 1px solid #c5c5c5;
	border-radius: 6px;
	-webkit-box-shadow:inset 0 0 3px 1px #dcdcdc;
	-moz-box-shadow:inset 0 0 3px 1px #dcdcdc;
	box-shadow:inset 0 0 3px 1px #dcdcdc;
}

#search-wrapper form{
	margin:0px;
	padding:0px 3px 0px 0px;
}
#search-url{
	height:36px;
	width:270px !important;
	border:0px !important;
	padding:0px 0px 0px 8px;
	background-color:transparent;
	font-size:18px;
	color:#a2a2a2;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
}
.srch-btn{				
	height: 36px;
	width:25px !important;
	margin:1px 0px 0px 0px;
	border:0px !important;
	background-image: url('img/search_icon.png');
	background-position:center;
	background-repeat:no-repeat;
	background-color:transparent;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
	float:right;
	position: absolute;
    top: 6px;
    right: 22px;
}

.srch-btn:focus{
	border-color: transparent;
	outline: 0px none;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}

/*------------------------------------------------*/
/* GOOGLE CUSTOME SEARCH STYLES                   */
/*------------------------------------------------*/

/* /\/ Results Page \/\*/

.gsc-control-cse-en, .gsc-result, .gsc-cursor-page {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	background-color:transparent !important;
	border:0px !important;
}

.gsc-result{
	/*border-bottom:1px solid #DDD !important;*/
}

a.gs-title, .gs-title, .gs-spelling a{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 18px !important;
	text-decoration:none !important;
	color:#0077D2 !important;
}

.gs-label a, a .gs-label a{
	color:#0077D2 !important;
}

.sg_selected{
	text-decoration:none !important;
}

.gs-snippet{
	font-size:14px !important;
}

.gs-visibleUrl{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	color:#666 !important;
	font-size:14px !important;
}

.gsc-tabHeader{
	line-height: 1.428571429 !important;
	border-left:1px solid #ddd !important;
	border-right:1px solid #ddd !important;
	border-top:1px solid #ddd !important;
	border-bottom:1px solid #ddd !important;
	margin-right:2px !important;
	border-radius: 4px 4px 0 0 !important;
	color:#666 !important;
	font-weight:500 !important;
	padding:10px 15px 10px 15px !important;
}

.gsc-tabhActive{
	background-color: #FFF !important;
	border-bottom:1px solid #FFF !important;
}

.gsc-tabdActive, .gsc-above-wrapper-area{
	background-color:#FFF !important;
	border-left:1px solid #DDD !important;
	border-right:1px solid #DDD !important;
	border-bottom:1px solid #DDD !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-bottom:10px !important;
}

.gsc-above-wrapper-area{
	border-top:1px solid #DDD !important;
	border-bottom:0px !important;
	margin-top:-10px !important;
	margin-bottom:-13px !important;
}

.gsc-tabhInactive{
	background-color: #F6F6F6 !important;
}

/* /\/ Search Box \/\*/

#gsc-i-id2{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#gsc-i-id2:focus{
	border-color: #66AFE9;
	outline: 0px none;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}

input.gsc-search-button{
	display: inline-block !important;
	height:35px !important;;
    padding: 6px 12px !important;
    margin-bottom: 0px;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    -moz-user-select: none !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
	color: #333 !important;
	background-color: #FFF !important;
	border-color: #CCC !important;
}

input.gsc-search-button:hover{
	color: #333 !important;
	background-color: #E6E6E6 !important;
	border-color: #ADADAD !important;
}

#g-search{
	display:none;
}

/*----------------------------------------------------------------------------------------*/
/* ERD SPECIFIC STYLES                                                                    */
/*----------------------------------------------------------------------------------------*/

.pwr-item{
	margin-bottom:10px;
}

/*-----------------------------------------------------------------------------------------*/
/* BSD SPECIFIC STYLES                                                                     */
/*-----------------------------------------------------------------------------------------*/

/*-- Home Page Board Link --*/
#boards-link{
	background-color:#fff;
	border-left:14px solid #1A4373;
	padding:15px;
	font-size:26px;
	text-transform:uppercase;
	background-image:url(http://dev2.bsd.dli.mt.gov/Portals/53/images/cropped-gear.png);
	background-repeat:no-repeat;
	background-position:left;
	line-height:110%;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#boards-link a{
	color: #1A4373;
}

#boards-link a:visited{
	color: #1A4373;
}

#boards-link a:hover{
	text-decoration:none;
}

/*------------------------------------------------*/
/* LICENSE MODEL STYLES                           */
/*------------------------------------------------*/

.license-cat a{
	cursor:pointer;
	color:#264C7E;
}

.license-cat ul{
	padding-left:0px;
}

.license-cat ul li{
	list-style-type:none;
}

.license-cat ul > li > ul{
	display:none;
	padding-left:20px;
}

.license-cat ul > li > ul > li{
	list-style-type:disc;
}

.plus-icon{
	background-image:url('/Portals/53/images/plus-icon.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;	
}

.minus-icon{
	background-image:url('/Portals/53/images/minus-icon.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
}

/*------------------------------------------------*/
/* FORM AND LIST STYLES                           */
/*------------------------------------------------*/

.dnnFormLabelWithoutHelp{
	font-size:14px !important;
	font-weight:bold !important;
}

/*------------------------------------------------*/
/* JOB SERVICE STYLES                             */
/*------------------------------------------------*/

.login-heading{
	background: linear-gradient(to right, #434343 0%, #242424 100%) repeat scroll 0% 0% transparent; 
	border-radius: 6px 6px 0px 0px; 
	height:36px;
	margin-top:7px;
}

.login-heading:first-child{
	margin-top:0px;
}

.login-heading h4{
	color:#fff !important;
	margin-top:7px;
}

.nav-form-container{
	background-color:#fbfbfb; 
	border-radius: 0px 0px 6px 6px;
	padding:7px 0px 7px 0px;
}

.forgot-password a{
	color: #7d7b7c;
}

.forgot-password a:hover{
	color: #7d7b7c;
	text-decoration:underline;
}

a.form-btn, input.form-btn{
	width:100%;
	color:#fff; 
	background-color:#013f7a;
	border-radius:4px;
}

a.form-btn:hover, input.form-btn:hover{
	color:#fff;
	text-decoration:underline;
}

/**/

#local-resources h5{
	margin-left:-35px;
	padding-left:0px;
}

li.js-resource-link{
	list-style-type:none;
	margin-left:-35px;
	padding-left:0px;	
}

li.js-resource-link > a:link, li.js-resource-link > a:visited{
	color: #1A4277 !important;
	font-size:14px;
}

/**/

div.js-news-item{
	background-color: #FDFDFD;
	margin-top:0px;
	margin-bottom:0px;
	padding:15px 0px 3px 0px;
}

div.js-news-item:nth-child(even) {
	background: #FAFAFA;
}

.js-news-item a{
	color: #0077D2;
}

.js-news-item{
	margin-top:14px;
	padding-bottom:3px;
	border-bottom:1px solid #CCC;
}

/**/

.js-news-content-wrapper{
	margin-top:7px;
	padding-bottom:5px;
}

.js-news-content{
	display:none;
}

.js-newsitem-right h4{
	margin-top:-3px;
}

.js-news-readmore{
	margin-top:11px;
}

/*------------------------------------------------*/
/* MEDIA QUERY STYLES                             */
/*------------------------------------------------*/

/* Large desktop */
@media (min-width: 1200px) {
	#vet-services-logo img{
		margin-top:20px;
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#search-url{
		width:245px;
	}
	#vet-services-logo img{
		margin-top:20px;
	}
	.ChartLineLabel {width:100%!important;}
	div.angrid th, div.angrid .table td {padding:3px!important;font-size: .9em!important;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#search-wrapper form{
		margin-top:-14px;
	}
	#vet-services-logo img{
		margin-top:20px;
	}
	.ChartLineLabel {width:100%!important;}
	div.angrid th, div.angrid .table td {padding:3px!important;font-size: .9em!important;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#search-wrapper form{
		margin-top:-14px;
	}
	#search-url{
		width:265px;
	}
	#vet-services-logo img{
		margin-top:30px;
	}
}

/*------------------------------------------------*/
/* MEDIA QUERY STYLES                             */
/*------------------------------------------------*/

div.article{
	margin-top:0px !important;
	margin-bottom:2px !important;
	padding-top:0px !important;
	padding-bottom:5px !important;
	background-color:transparent !important;
	border-bottom:1px solid #CCC !important;
}

div.in_list{
	margin-top:0px !important;
	padding-top:0px !important;
}

div.box_list_container{
	display:none;
}

div.content > h1{
	/*margin-top:-8px !important;*/
	margin-bottom:0px !important;
}

div.content > h1 > a{
	font-size: 14px !important;
	color:#444 !important;
	font-weight:600;
}

div.content > h1 > a:hover{
	text-decoration:none !important;
	color:#666 !important;
}

div.summary{
	margin-top:0px !important;
	margin-bottom:0px !important;
}

div.summary > p{
	font-size: 14px !important;
	line-height: 18px !important;
}

div.meta_text{
	font-size: 12px !important;
	color: #999 !important;
	margin-top:-5px !important;
}

div.article_rss_wrapper{
	display:none;
}

/*------------------------------------------------*/
/* JSEC EVENTS LIST STYLES                        */
/*------------------------------------------------*/

div.jsec-event {
	border-bottom:1px solid #CCC;
	padding-top:1px;
	padding-bottom:10px;
}

.jsec-event-img > img {
	height:120px;
}

/*------------------------------------------------*/
/* JOB SERVICE LOCATIONS LIST STYLES              */
/*------------------------------------------------*/

ul.js-location-list{
	margin-left: 0px;
	padding-left: 0px;
}

ul.js-location-list li{
	list-style-type: none;
	background-color: #e6e6e6;
	padding: 10px 7px 10px 7px;
	margin-bottom: 5px;
}

ul.js-location-list li:first-child{
	margin-top: 15px;
}

div.js-toggle{
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}

div.js-address{
	border-top: 5px solid #fff;
	background-color: #fafafa;
	padding: 8px 8px 2px 10px;
	margin: 10px -7px -10px -7px;
}

.toggle-dn{
	background-image: url('/Portals/56/images/toggle-dn.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 27px;	
}

.toggle-up{
	background-image: url('/Portals/56/images/toggle-up.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 27px;	
}